# PetscViewerASCIIUseTabs

Turns on or off the use of tabs with the ASCII PetscViewer

### Synopsis

    #include "petsc.h"
    PetscErrorCode  PetscViewerASCIIUseTabs(PetscViewer viewer,PetscTruth flg)

Not Collective, but only first processor in set has any effect

### Input Parameters

| viewer | - optained with PetscViewerASCIIOpen()
| flg | - PETSC_YES or PETSC_NO

### Fortran Note

This routine is not supported in Fortran.

### See Also

PetscPrintf(), PetscSynchronizedPrintf(), PetscViewerASCIIPrintf(),
PetscViewerASCIIPopTab(), PetscViewerASCIISynchronizedPrintf(), PetscViewerASCIIPushTab(), PetscViewerASCIIOpen(), PetscViewerCreate(), PetscViewerDestroy(), PetscViewerSetType(), PetscViewerASCIIGetPointer()

Level:developer
Location: src/sys/viewer/impls/ascii/filev.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages